<br />
<b>Warning</b>:  foreach() argument must be of type array|object, bool given in <b>/home/ryxjdzb74v7l/migrated_webspace/www/spderneuern/includes/cache/localisation/LocalisationCache.php</b> on line <b>421</b><br />
<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="de">
		<id>https://spderneuern.maasmeier.org/index.php?action=history&amp;feed=atom&amp;title=Common.css</id>
		<title>Common.css - Versionsgeschichte</title>
		<link rel="self" type="application/atom+xml" href="https://spderneuern.maasmeier.org/index.php?action=history&amp;feed=atom&amp;title=Common.css"/>
		<link rel="alternate" type="text/html" href="https://spderneuern.maasmeier.org/index.php?title=Common.css&amp;action=history"/>
		<updated>2026-08-10T09:41:56Z</updated>
		<subtitle>Versionsgeschichte dieser Seite in SPD erneuern</subtitle>
		<generator>MediaWiki 1.30.0</generator>

	<entry>
		<id>https://spderneuern.maasmeier.org/index.php?title=Common.css&amp;diff=17&amp;oldid=prev</id>
		<title>Maasmeier: Maasmeier verschob die Seite Wikicommon.css nach Common.css</title>
		<link rel="alternate" type="text/html" href="https://spderneuern.maasmeier.org/index.php?title=Common.css&amp;diff=17&amp;oldid=prev"/>
				<updated>2017-12-17T08:52:32Z</updated>
		
		<summary type="html">&lt;p&gt;Maasmeier verschob die Seite &lt;a href=&quot;/-/Wikicommon.css&quot; class=&quot;mw-redirect&quot; title=&quot;Wikicommon.css&quot;&gt;Wikicommon.css&lt;/a&gt; nach &lt;a href=&quot;/-/Common.css&quot; title=&quot;Common.css&quot;&gt;Common.css&lt;/a&gt;&lt;/p&gt;
&lt;table class=&quot;diff diff-contentalign-left&quot; data-mw=&quot;interface&quot;&gt;
				&lt;tr style=&quot;vertical-align: top;&quot; lang=&quot;de&quot;&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: white; color:black; text-align: center;&quot;&gt;← Nächstältere Version&lt;/td&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: white; color:black; text-align: center;&quot;&gt;Version vom 17. Dezember 2017, 08:52 Uhr&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; style=&quot;text-align: center;&quot; lang=&quot;de&quot;&gt;&lt;div class=&quot;mw-diff-empty&quot;&gt;(kein Unterschied)&lt;/div&gt;
&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;</summary>
		<author><name>Maasmeier</name></author>	</entry>

	<entry>
		<id>https://spderneuern.maasmeier.org/index.php?title=Common.css&amp;diff=16&amp;oldid=prev</id>
		<title>Maasmeier: Die Seite wurde neu angelegt: „#mw-content-text h2 { 	font-family:&quot;Helvetica Neue&quot;, Helvetica, Verdana, Arial, &quot;sans-serif&quot; !important; 	-mscolumn-span: all; 	-mozcolumn-span: all; 	-webkitc…“</title>
		<link rel="alternate" type="text/html" href="https://spderneuern.maasmeier.org/index.php?title=Common.css&amp;diff=16&amp;oldid=prev"/>
				<updated>2017-12-17T08:51:43Z</updated>
		
		<summary type="html">&lt;p&gt;Die Seite wurde neu angelegt: „#mw-content-text h2 { 	font-family:&amp;quot;Helvetica Neue&amp;quot;, Helvetica, Verdana, Arial, &amp;quot;sans-serif&amp;quot; !important; 	-mscolumn-span: all; 	-mozcolumn-span: all; 	-webkitc…“&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Neue Seite&lt;/b&gt;&lt;/p&gt;&lt;div&gt;#mw-content-text h2 {&lt;br /&gt;
	font-family:&amp;quot;Helvetica Neue&amp;quot;, Helvetica, Verdana, Arial, &amp;quot;sans-serif&amp;quot; !important;&lt;br /&gt;
	-mscolumn-span: all;&lt;br /&gt;
	-mozcolumn-span: all;&lt;br /&gt;
	-webkitcolumn-span: all;&lt;br /&gt;
	column-span: all;&lt;br /&gt;
	margin-top: 25px;&lt;br /&gt;
	margin-left: -16px;&lt;br /&gt;
	padding: 10px 0px 6px 16px !important;&lt;br /&gt;
	border-bottom: 4px solid black;&lt;br /&gt;
	background-color: #909090;&lt;br /&gt;
	color: white;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Maasmeier</name></author>	</entry>

	</feed>